Subject: Placement in Berlin

From: TONE <[email-masked]>
Date: 28 May 1995 20:33:01 +0100

Hi!

I'm new here so forgive me if I'm at the wrong place. Thanks.

I am studying at the University of East London, currently in my first year 
diploma architecture. I am interested to do a placement in Berlin starting this 
summer and hope that someone could point me in the right direction. Thanks in 
advance. 

-- 
Monie